/****** PLACE YOUR CUSTOM STYLES HERE ******/

.section_benefits {padding: 48px 96px 0 96px}
.image-bg {padding: 120px 120px 0 120px}
.benefit-screenshot {padding: 48px 0 0 0}

@media all and (max-width: 767px) {
  .section_benefits {
    padding: 80px 0;
  }
  .image-bg {padding: 120px 0 0 0}
  .benefit-screenshot {padding: 48px 0 0 0; margin-bottom: 0}
}

.phonearea input[type="text"] {width: 30%;}
.phonedetail1 input[type="text"] {width: 30%;}
.phonedetail2 input[type="text"] {width: 30%;}

.phonedetail2 input[type="text"] {width: 30%;}




.section_contact {background: #37c186}


.modal-container:last-child {}

.overlay:before {opacity: 0.8; background: #37c186}

.btn-white-inverse,.btn-white-inverse:hover,.btn-white-inverse:visited,.btn-white-inverse:visited:hover  {
  background: #fff;
  color: #222 !important;
}
.btn:last-child,
.btn:last-of-type {
  margin-right: 8px; 
}

.feature i {font-weight: 200;}
.feature p {font-size: 16px;}

.foundry_modal p {font-size: 18px;}

@media all and (min-width: 991px) {
  .form-newsletter {padding: 0 20%;}
  .fieldgroup-halves input {width: 49.5%;}
}
@media all and (max-width: 767px) {
.form-newsletter {padding: 0 10%;}	
}


